* {
	margin: 0;
	padding: 0;
}

body {
	height: 100%;
}

h1 {
	position: fixed;
	top: 20px;
	left: 50%;
	transform: translate(-50%);
	font-size: 16px;
	font-family: "pretendard", sans-serif;
	color: white;
}

div {
	display: inline;
	justify-content: center;
	align-items: center;
}

.image {
	display: flex;
	width: 100%;
	height: 100vh;
}

.door {
	width: 50%;
	height: 100%;
	object-fit: cover;
}

.door2 {
	width: 50%;
	height: 100%;
	object-fit: cover;
}


@media screen and (max-width: 1000px) {

	.door {
		width: 100%;
		height: 50%;
	}

	.door2 {
		position: absolute;
		width: 100%;
		height: 50%;
		top: 50%;
		left: 0;
	}
	
}

